Subject: Re: 28.0.50; [feature/native-comp] Crash while scrolling through dispnew.c

From: Andrea Corallo <[email-masked]>
Date: Sat, 13 Mar 2021 20:20:46 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Andrea Corallo <[email-masked]>
>> Cc: [email-masked]
>> Date: Sat, 13 Mar 2021 19:51:59 +0000
>> 
>> I've done nothing special, I've just a regular wide-int 32bit build on
>> the virtual machine I've prepared, running interactivelly Emacs underg
>> gdb is unusable for the reason I've described (outside gdb it works
>> perfectly).  I think it has nothing to do with native compilation.
>
> Maybe your GDB has problems with debugging 32-bit executables?

Everything is possible... BTW this is gdb (Debian 8.2.1-2+b3) 8.2.1.

Tomorrow I'll try with a recent gdb from trunk to see if it's better.

Thanks

  Andrea